<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22b29306d3027cec469121648ec03d55">
  <dict>
    <!--2023-01-31 11:51:08.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:51:08.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:51:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:51:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:51:08.000-->
    <string key="virtualnet_operatorname">LCR</string>
  </dict>
</config>
